---
apiVersion: infra.k8smgmt.io/v3
kind: Addon
metadata:
  name: nvidia-gpu-operator
  project: defaultproject
spec:
  version: mig-single
  namespace: gpu-operator
  artifact:
    artifact:
      chartName: gpu-operator
      repository: nvidia
      valuesPaths:
      - name: file://nvidia-gpu-operator-values.yaml
    type: Helm
